.gc-footer__container {
  max-width: 1030px;
}

.form-out .form-wrapper {
  background-color: #f7941d;
  border-radius: 10px;
  color: #fff;
  margin: 35px 40px 15px 15px;
  position: absolute;
  z-index: 2;
}

.form-out .form-wrapper .form-text {
  text-align: center;
  font-size: 22px;
}

.form-mobile {
  display: none;
}

@media all and (max-width: 768px) {
  .form-desktop {
    display: none;
  }

  .form-mobile {
    display: block;
  }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  .form-out .form-wrapper {
    position: relative;
    margin: 0;
  }
}

@media all and (max-width: 768px) {
  .form-out .form-wrapper {
    margin: 15px;
    position: relative;
  }
}
